{{> partials/header}}
     
{{> partials/navbar}}
<section class="bg-gray pt-15 pb-20" style="min-height: 70vh;">


  <div class="container job-detail-container">
    <div class="card p-30 job-detail-card">
      <div class="container">
        <div class="row">
          <div class="col-lg-9 col-12">
            <h5 class="fw-600 mb-0">{{slug}}</h5>
            <h2> {{title}} </h2>
            <h4 style="margin-bottom:10px;font-weight:400;">{{{subTitle}}}</h4>        
            {{#imageUrl}}<img src="{{imageUrl}}" style="width:100%">{{/imageUrl}}
            <div class="" style="max-width: 65vw; min-height: 5rem">
              <p style="white-space: pre-wrap;">{{{body}}}</p>
            </div>
          </div>
          <div class="col-lg-3 col-12 job-info">
            <a class="share-link ng-star-inserted" data-target="#shareModal" data-toggle="modal"><i _ngcontent-c14="" class="fas fa-share-alt"></i> SHARE </a>
            <div class="info-details">
              <b>{{author}}</b>
              <p >Author</p>
            </div>
            <div class="info-details">
              <b>{{datePosted}}</b>
              <p>Date posted</p>
            </div>
            <div class="info-details"><b>Attachments</b><p _ngcontent-c14=""><i _ngcontent-c14="" class="ng-star-inserted">No attachment provided</i></p>
            </div>
          </div>
        </div>
        <div class="row my-15">
          <div _ngcontent-c14="" class="col-md-9 col-sm-8">
          {{#tags}}
          <span _ngcontent-c10="" class="skill-tag pointer"><i _ngcontent-c10="" aria-hidden="true" class="fa fa-tag"></i>&nbsp;{{.}}</span>
          {{/tags}}
          </div>
        </div>
      </div>
    </div>

  </div>


</section>

<app-scroll-top _ngcontent-c5="" _nghost-c18="">
  <a _ngcontent-c18="" class="scroll-top" href="#">
    <i _ngcontent-c18="" class="fa fa-angle-up"></i>
  </a>
</app-scroll-top>

{{> partials/footer}}
    